<?xml version="1.0" encoding="utf-8"?>
<component size="60,60" extention="Button">
  <controller name="button" pages="0,up,1,down" selected="0"/>
  <displayList>
    <image id="n0_tlq5" name="n0" src="tlq52j" fileName="images/imgToggleBg.png" xy="5,5" size="50,50">
      <gearDisplay controller="button" pages="0,1,2,3"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_tlq5" name="n1" src="apdef" fileName="images/imgTick.png" xy="9,13">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <Button mode="Check"/>
</component>